<div class="is-flex has-border">
    <img [className]="globals.isMobile ? 'is-mobile' : 'is-desktop'" src="../assets/images/logoRun.gif">
    <div class="is-flex is-justify-center is-column is-align-center">
        <h1 [className]="globals.isMobile ? 'is-mobile' : 'is-desktop'">Page non trouvée !</h1>
        <p  [className]="globals.isMobile ? 'is-mobile' : 'is-desktop'">J'ai beau courir je n'arrive pas à trouver ta page.... 🤔</p>
    </div>
</div>